@charset "UTF-8";
.container1 {
  width: auto;
  margin-top: 0;
  padding: 5px;
  border: 1px solid #ccc;
  background: rgb(254,255,255); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGYyZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(254,255,255,1) 0%, rgba(237,242,244,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(100%,rgba(237,242,244,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(237,242,244,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(237,242,244,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(237,242,244,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(254,255,255,1) 0%,rgba(237,242,244,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#edf2f4',GradientType=0 ); /* IE6-8 */
-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  

}
.tabs{
  width: auto;
  background-color: #FFF;
  overflow: auto;
}
.container2 {
  position: relative;
  float: left;
  width: 30%;
  height: auto;
  overflow: auto;
  padding-left: 5px;
  border: 1px solid #ccc;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  border: solid 1px #DEDEDE;
  background-color: #F8F8FF;
  background-repeat: no-repeat;
  background-position: 8px 6px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
}
.container3 {
  float: left;
  width: 30%;
  height: auto;
  overflow: auto;
  border: 1px solid #ccc;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 25px;
  border:solid 1px #DEDEDE;
  background:#FFFFCC url(img/icon-heart.png) 8px 6px no-repeat;
  color:#222222;
  padding-left: 5px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
  }
.container4 {
  float: left;
  width: 30%;
  height: auto;
  overflow: auto;
  border: 1px solid #ccc;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 25px;
  border: solid 1px #DEDEDE;
  color: #222222;
  padding-left: 5px;
  background-color: #F8F8FF;
  background-image: url(img/icon-heart.png);
  background-repeat: no-repeat;
  background-position: 8px 6px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
  }
memberMenu.news4 ul li {
  padding-bottom: 8px;
  padding: 45px;
  background-color: #ffffff;
 
}


.tabtitle {
  float: left;
  width: 30%;
  height: auto;
  margin-left: 0px;
  margin-top: 3px;
  padding-left: 4px;
  border: 1px solid #666;
  background-color: #333;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  font-size: 14px;
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  text-align:center;
}
.tabtitle2 {
  float: left;
  width: 30%;
  height: auto;
  margin-left: 25px;
  padding-left: 5px;
  margin-top: 3px;
  border: 1px solid #666;
  background-color: #333;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  font-size: 14px;
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  text-align:center;
}
.tabtitle3 {
  float: left;
  width: 30%;
  height: auto;
  float: left;
  margin-left: 25px;
  margin-top: 3px;
  padding-left: 5px;
  border: 1px solid #666;
  background-color: #333;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  font-size: 14px;
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  text-align:center;
}

table.iconmenu {
   float: left;
  margin-right: 10px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
}
table.iconmenuright {
  height: 137px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
}
table.positions {
  float: left;
  margin-right: 10px;
    width: 300px; 
  height: 137px;  
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);  
}
td.position {
  text-align: center;
  vertical-align: middle;
}
/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/
.contentnews {

  padding: 10px 0;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right;
  margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
  float: left;
  margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}

.clockStyle {
  width: 100%;
  alignment-adjust: middle;
  padding: 0px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  font-family: Arial, Helvetica, sans-serif;
  text-align:center;
}
.femaOps {
  float: left;
  width: 30%;
  margin-left: 15px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
  font-family: Arial, Helvetica, sans-serif;
  text-align:center;
}

